Subject: PMP> Re: FW: Revised Printer MIB Available

From: Juergen Schoenwaelder <[email-masked]>
Date: Tue, 10 Jul 2001 17:00:39 +0200

>>>>> Bergman, Ron writes:

> The WG appreciates your review of the latest Printer MIB draft and
> has modified the document for all except #2 and #6.  In both cases,
> it was agreed that your comment is valid, but due to compiler bugs
> (#2) or implementation errors in RFC1759 (#6) we believe that we
> are forced to maintain the text as in the last draft.  We were
> especially happy that you caught several typos missed by the
> reviewers in the WG.

I am fine with the resolution of #2 and #6. Thanks for addressing my
comments in the PrintMIB WG (which I am not really following).

/js

-- 
Juergen Schoenwaelder      Technical University Braunschweig
<[email-masked]>  Dept. Operating Systems & Computer Networks
Phone: +49 531 391 3289    Bueltenweg 74/75, 38106 Braunschweig, Germany
Fax:   +49 531 391 5936    <URL:http://www.ibr.cs.tu-bs.de/~schoenw/>